Loading...
Searching...
No Matches
multiply_const_v.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for multiply_const_v.h:

Go to the source code of this file.

## Classes

class | gr::blocks::multiply_const_v< T >
| output = input * constant vector (element-wise) More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef multiply_const_v< std::int16_t > | gr::blocks::multiply_const_vss
typedef multiply_const_v< std::int32_t > | gr::blocks::multiply_const_vii
typedef multiply_const_v< float > | gr::blocks::multiply_const_vff
typedef multiply_const_v< gr_complex > | gr::blocks::multiply_const_vcc